{% extends '::frontend.html.twig' %}

{% block body -%}
   

<div class="row well">
            <div class="col-md-6">
                <div class="page-header">
                     <h1>NUEVO ROL</h1>
                </div>

    {{ form_start(form) }}
                
                <div class="form-group">
                    {{ form_label(form.nombre) }}
                    {{ form_widget(form.nombre, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Nombre del Rol'} }) }}
                </div>
 </fieldset>

            <p>
                {{ form_widget(form.roless, {'label' : 'Guardar Rol', 'attr': {'class': 'btn btn-success'}}) }}
                <a href="{{ asset('roles/') }}" title="list" class="btn btn-success">Cancelar</a>
            </p>                
        
    {{ form_end(form) }}
            </div>
        </div>
{% endblock %}
